PENGADIAN EMAS - Bug #14746

Android[EMAS][DASHBOARD][TRX DETAILS] Wrong Copy Writing
11 November 2022 03:51 PM - yap chekying

Status: Closed Start date: 11 November 2022
Priority: Normal Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Issues:

IDR should be Rp

06 April 2025
3ORRCED

< BACK Detail Transaksi 6
LOGOUT
Transaksi @
Beli Emas + 0.0226 gram
Subtotal IDR 2(C 023.60
Biaya IDRO. )0
Total IDR 2t 023.60

Nomor Referensi
10001213452

Tanggal Transaksi
24/10/2022 00:00:00

Bayar Dari

Tabungan Reguler
Account No : 1002644220

Agen Produk
Pegadaian
History

#1 - 11 November 2022 04:28 PM - aiman baharum

- Status changed from New to Resolved

#2 - 11 November 2022 05:26 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#3 - 11 November 2022 09:41 PM - yap chekying
- File WhatsApp Image 2022-11-11 at 9.36.41 PM.jpeg added

- Status changed from Resolved to Closed

Fixed

Files

TrxDetails_CW_Bl.jpeg 49.5 KB 11 November 2022 yap chekying

WhatsApp Image 2022-11-11 at 9.36.41 PM.jpeg 29.4 KB 11 November 2022 yap chekying
